body .g-button {
  background: #ff767f; }
  body .g-button:hover {
    color: #ff767f !important;
    border-color: #ff767f !important;
    background: #fff; }
  body .g-button.g-button--invert {
    color: #ff767f !important;
    border-color: #ff767f !important; }
  body .g-button.g-button--invert:hover {
    background: #ff767f;
    color: #fff !important; }
  body .g-pagination__item--active {
    border-color: #ff767f !important;
    background-color: #ff767f !important; }
  body .g-pagination__item:hover {
    color: #ff767f !important;
    border-color: #ff767f !important; }
